NEEDATLEAST23 Error

11 Jahre 3 Monate her #4118 von biggzi
NEEDATLEAST23 Error wurde erstellt von biggzi
Hi GUys,

Must say looks like you've built a great extensions here. Just having a little bit of an issue getting it to work.

I have installed and enabled the plugin but at the top of my page where the link should display it just says.....

PLG_EASYFRONTENDSEO_NEEDATLEAST23

Any idea what could be causing this??

Bitte Anmelden um der Konversation beizutreten.

11 Jahre 3 Monate her #4122 von Viktor
Viktor antwortete auf Aw: NEEDATLEAST23 Error
Bitte anmelden, um die Antwort zu sehen. Achtung: Eine gültige Subscription wird benötigt, um einen Account zu aktivieren.

Kubik-Rubik Joomla! Extensions

Bitte Anmelden um der Konversation beizutreten.

11 Jahre 3 Monate her #4126 von biggzi
biggzi antwortete auf Aw: NEEDATLEAST23 Error
Bitte anmelden, um die Antwort zu sehen. Achtung: Eine gültige Subscription wird benötigt, um einen Account zu aktivieren.

Bitte Anmelden um der Konversation beizutreten.

Ladezeit der Seite: 0.137 Sekunden